Skip to main content
GET
Retrieve Account

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Account public ID

Response

Successful

id
string
name
string | null
domain
string | null
linkedin_url
string | null
description
string | null
industry
string | null
size
string | null
founded_year
integer | null
image_url
string | null
location
object | null
owner
object | null
tags
string[]
insights
string | null
insights_generated_at
string<date-time> | null
insights_status
string
engagement
object | null
crm
object | null
opportunities
object | null
custom_fields
object
research_status
enum<string> | null

Status of the newest account research run. Requires Research Intelligence; null when it is not enabled for the account.

Available options:
none,
in_progress,
completed,
failed
latest_completed_research
object | null

The newest completed account research run. It stays available while a newer run is in progress or after a newer run failed. Requires Research Intelligence; null when it is not enabled for the account or no run has completed yet.